Reference record for OID 1.3.6.1.4.1.232.0.5002

Parent
1.3.6.1.4.1.232.0 (0)
Node code
5002
Node name
cpqScsi2LogDrvStatusChange
Numeric OID
1.3.6.1.4.1.232.0.5002
URN notation
urn:oid:1.3.6.1.4.1.232.0.5002
ASN.1 notation

{1 3 6 1 4 1 232 0 5002}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqScsi2LogDrvStatusChange(5002)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqScsi2LogDrvStatusChange(5002)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqScsi2LogDrvStatusChange(5002)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqScsi2LogDrvStatusChange(5002)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqScsi2LogDrvStatusChange(5002)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqScsi2LogDrvStatusChange(5002)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqScsi2LogDrvStatusChange(5002)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqScsi2LogDrvStatusChange(5002)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqScsi2LogDrvStatusChange(5002)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqScsi2LogDrvStatusChange(5002)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqScsi2LogDrvStatusChange(5002)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqScsi2LogDrvStatusChange(5002)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqScsi2LogDrvStatusChange(5002)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqScsi2LogDrvStatusChange(5002)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqScsi2LogDrvStatusChange(5002)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqScsi2LogDrvStatusChange(5002)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/5002
  • /ISO/Identified-Organization/6/1/4/1/232/0/5002
  • /ISO/3/6/1/4/1/232/0/5002
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/cpqScsi2LogDrvStatusChange
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/cpqScsi2LogDrvStatusChange
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/cpqScsi2LogDrvStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/cpqScsi2LogDrvStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/cpqScsi2LogDrvStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/cpqScsi2LogDrvStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/cpqScsi2LogDrvStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/cpqScsi2LogDrvStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/cpqScsi2LogDrvStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/cpqScsi2LogDrvStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/cpqScsi2LogDrvStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/cpqScsi2LogDrvStatusChange
  • /iso/org/dod/internet/private/enterprise/compaq/0/cpqScsi2LogDrvStatusChange
  • /iso/org/dod/internet/private/enterprise/hp/0/cpqScsi2LogDrvStatusChange
  • /iso/org/dod/internet/private/enterprise/Compaq/0/cpqScsi2LogDrvStatusChange
  • /iso/org/dod/internet/private/enterprises/compaq/0/cpqScsi2LogDrvStatusChange
  • Additional combinations skipped.

Descriptions

cpqScsi2LogDrvStatusChange — Circitor

Logical Drive Status Change. The Insight Agent has detected a change in the Logical Drive Status of a SCSI logical drive. The current logical drive status is indicated by the cpqScsiLogDrvStatus variable.

cpqScsi2LogDrvStatusChange — HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

Logical Drive Status Change. The agent has detected a change in the Logical Drive Status of a SCSI logical drive. The current logical drive status is indicated by the cpqScsiLogDrvStatus variable.

cpqScsi2LogDrvStatusChange — MIBdepot

Logical Drive Status Change. The Insight Agent has detected a change in the Logical Drive Status of a Compaq SCSI logical drive. The current logical drive status is indicated by the cpqScsiLogDrvStatus variable.

Source records

cpqScsi2LogDrvStatusChange

Status in source: unspecified.

Names: cpqScsi2LogDrvStatusChange

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqScsi2LogDrvStatusChange",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "cpqScsiLogDrvStatus",
    "}",
    "DESCRIPTION",
    "\"Logical Drive Status Change. The Insight Agent has detected a change in the Logical Drive Status of a SCSI logical drive. The current logical drive status is indicated by the cpqScsiLogDrvStatus variable.\"",
    "::=",
    "5002"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "cpqScsiLogDrvStatus"
      ]
    ],
    [
      "DESCRIPTION",
      "Logical Drive Status Change. The Insight Agent has detected a change in the Logical Drive Status of a SCSI logical drive. The current logical drive status is indicated by the cpqScsiLogDrvStatus variable."
    ],
    null
  ]
}
  • Preserved circitor archive

    Module: CPQSCSI-MIB

    Published definition
    cpqScsi2LogDrvStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { cpqScsiLogDrvStatus }
            DESCRIPTION
               "Logical Drive Status Change.
    
                The Insight Agent has detected a change in the Logical Drive
                Status of a SCSI logical drive.  The current logical
                drive status is indicated by the cpqScsiLogDrvStatus variable."
    
                  --#TYPE "SCSI Logical Drive Status Change"
                  --#SUMMARY "Status is now %d."
                  --#ARGUMENTS {0}
                  --#SEVERITY CRITICAL
                  --#TIMEINDEX 99
    
            ::= 5002
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSCSI-MIB.mib
    Source location: CPQSCSI-MIB::cpqScsi2LogDrvStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:16.799197+00:00.

cpqScsi2LogDrvStatusChange

Status in source: unspecified.

Names: cpqScsi2LogDrvStatusChange

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqScsi2LogDrvStatusChange",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "cpqScsiLogDrvStatus",
    "}",
    "DESCRIPTION",
    "\"Logical Drive Status Change. The agent has detected a change in the Logical Drive Status of a SCSI logical drive. The current logical drive status is indicated by the cpqScsiLogDrvStatus variable.\"",
    "::=",
    "5002"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "cpqScsiLogDrvStatus"
      ]
    ],
    [
      "DESCRIPTION",
      "Logical Drive Status Change. The agent has detected a change in the Logical Drive Status of a SCSI logical drive. The current logical drive status is indicated by the cpqScsiLogDrvStatus variable."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQSCSI-MIB

    Published definition
    cpqScsi2LogDrvStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { cpqScsiLogDrvStatus }
            DESCRIPTION
               "Logical Drive Status Change.
    
                The agent has detected a change in the Logical Drive
                Status of a SCSI logical drive.  The current logical
                drive status is indicated by the cpqScsiLogDrvStatus variable."
    
                  --#TYPE "SCSI Logical Drive Status Change (5002)"
                  --#SUMMARY "Status is now %d."
                  --#ARGUMENTS {0}
                  --#SEVERITY CRITICAL
                  --#TIMEINDEX 99
    
            ::= 5002
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSCSI.MIB.txt
    Source location: CPQSCSI-MIB::cpqScsi2LogDrvStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:08.788596+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQSCSI-MIB

    Published definition
    cpqScsi2LogDrvStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { cpqScsiLogDrvStatus }
            DESCRIPTION
               "Logical Drive Status Change.
    
                The agent has detected a change in the Logical Drive
                Status of a SCSI logical drive.  The current logical
                drive status is indicated by the cpqScsiLogDrvStatus variable."
    
                  --#TYPE "SCSI Logical Drive Status Change (5002)"
                  --#SUMMARY "Status is now %d."
                  --#ARGUMENTS {0}
                  --#SEVERITY CRITICAL
                  --#TIMEINDEX 99
    
            ::= 5002
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSCSI-MIB

    Related source files and packages:


    Source location: CPQSCSI-MIB::cpqScsi2LogDrvStatusChange.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.127280+00:00.

cpqScsi2LogDrvStatusChange

Status in source: unspecified.

Names: cpqScsi2LogDrvStatusChange

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqScsi2LogDrvStatusChange",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "cpqScsiLogDrvStatus",
    "}",
    "DESCRIPTION",
    "\"Logical Drive Status Change. The Insight Agent has detected a change in the Logical Drive Status of a Compaq SCSI logical drive. The current logical drive status is indicated by the cpqScsiLogDrvStatus variable.\"",
    "::=",
    "5002"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "cpqScsiLogDrvStatus"
      ]
    ],
    [
      "DESCRIPTION",
      "Logical Drive Status Change. The Insight Agent has detected a change in the Logical Drive Status of a Compaq SCSI logical drive. The current logical drive status is indicated by the cpqScsiLogDrvStatus variable."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQSCSI-MIB

    Published definition
    cpqScsi2LogDrvStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { cpqScsiLogDrvStatus }
            DESCRIPTION
               "Logical Drive Status Change.
    
                The Insight Agent has detected a change in the Logical Drive
                Status of a Compaq SCSI logical drive.  The current logical
                drive status is indicated by the cpqScsiLogDrvStatus variable."
    
                  --#TYPE "SCSI Logical Drive Status Change"
                  --#SUMMARY "Status is now %d."
                  --#ARGUMENTS {0}
                  --#SEVERITY CRITICAL
                  --#TIMEINDEX 99
    
            ::= 5002
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download cpqscsi.mib.txt
    Source location: CPQSCSI-MIB::cpqScsi2LogDrvStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:07.891806+00:00.

  • Preserved mibdepot archive

    Module: CPQSCSI-MIB

    Published definition
    cpqScsi2LogDrvStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { cpqScsiLogDrvStatus }
            DESCRIPTION
               "Logical Drive Status Change.
    
                The Insight Agent has detected a change in the Logical Drive
                Status of a Compaq SCSI logical drive.  The current logical
                drive status is indicated by the cpqScsiLogDrvStatus variable."
    
                  --#TYPE "SCSI Logical Drive Status Change"
                  --#SUMMARY "Status is now %d."
                  --#ARGUMENTS {0}
                  --#SEVERITY CRITICAL
                  --#TIMEINDEX 99
    
            ::= 5002
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSCSI1.MIB.txt
    Source location: CPQSCSI-MIB::cpqScsi2LogDrvStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:08.789407+00:00.

  • Preserved mibdepot archive

    Module: CPQSCSI-MIB

    Published definition
    cpqScsi2LogDrvStatusChange TRAP-TYPE 
            ENTERPRISE compaq 
            VARIABLES  { cpqScsiLogDrvStatus } 
            DESCRIPTION 
               "Logical Drive Status Change. 
     
                The Insight Agent has detected a change in the Logical Drive 
                Status of a Compaq SCSI logical drive.  The current logical 
                drive status is indicated by the cpqScsiLogDrvStatus variable." 
     
                  --#TYPE "SCSI Logical Drive Status Change" 
                  --#SUMMARY "Status is now %d." 
                  --#ARGUMENTS {0} 
                  --#SEVERITY CRITICAL 
                  --#TIMEINDEX 99 
     
            ::= 5002
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download Compaq-Scsi.mib.txt
    Source location: CPQSCSI-MIB::cpqScsi2LogDrvStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:08.810327+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.22080 cpqRackMinorWSMANTrap00
1.3.6.1.4.1.232.0.22081 cpqRackMajorWSMANTrap00
1.3.6.1.4.1.232.0.22082 cpqRackCriticalWSMANTrap00
1.3.6.1.4.1.232.0.22083 cpqRackEnclosureManagerLinkDown00
1.3.6.1.4.1.232.0.22084 cpqRackEnclosureManagerLinkUp00
1.3.6.1.4.1.232.0.22085 cpqRackErsCommFailure00
1.3.6.1.4.1.232.0.22086 cpqRackPowerSubsystemOverloadConditionRepaired00
1.3.6.1.4.1.232.0.22087 cpqRackPowerSubsystemRedundancyOk00
1.3.6.1.4.1.232.0.22088 cpqRackNetConnectorTempDegraded00
1.3.6.1.4.1.232.0.22089 cpqRackNetConnectorTempOk00
1.3.6.1.4.1.232.0.22090 cpqRackEnvironmentalLeakDetected00
1.3.6.1.4.1.232.0.22091 cpqRackEnvironmentalDoorState00
1.3.6.1.4.1.232.0.22092 cpqRackEnvironmentalAirTempSensor00
1.3.6.1.4.1.232.0.22093 cpqRackEnvironmentalControlValveStatus00
1.3.6.1.4.1.232.0.22094 cpqRackEnvironmentalWaterTempThresholdExceeded00
1.3.6.1.4.1.232.0.22095 cpqRackEnvironmentalFlowSensorStatus00
1.3.6.1.4.1.232.0.22096 cpqRackEnvironmentalWaterPressureThresholdExceeded00
1.3.6.1.4.1.232.0.22097 cpqRackEnvironmentalAutomaticRapidPowerOff00
1.3.6.1.4.1.232.0.22098 cpqRackEnvironmentalRopeLeakDetectorEvent00
1.3.6.1.4.1.232.0.22099 cpqRackEnvironmentalTemperatureThresholdExceeded00
1.3.6.1.4.1.232.0.22100 cpqRackEnvironmentalHumidityThresholdExceeded00
1.3.6.1.4.1.232.0.22101 cpqRackEnvironmentalControllerOnBoardBattery00
1.3.6.1.4.1.232.0.22102 cpqRackEnvironmentalControllerAPMCommunicationFailure00
1.3.6.1.4.1.232.0.22103 cpqRackEnvironmentalLeakDetectedCritical00
1.3.6.1.4.1.232.0.22104 cpqRackPowerSubsystemReductionModeActivate00
1.3.6.1.4.1.232.0.22105 cpqRackPowerSubsystemReductionModeDeactivate00
1.3.6.1.4.1.232.0.23001 cpqNodeTemperatureDegraded00
1.3.6.1.4.1.232.0.23002 cpqNodeTemperatureOk00
1.3.6.1.4.1.232.0.23003 cpqNodeTemperatureFailed00
1.3.6.1.4.1.232.0.23004 cpqNodeErrorEvent00
1.3.6.1.4.1.232.0.23010 cpqNodePowerOn00
1.3.6.1.4.1.232.0.23011 cpqNodePowerOff00
1.3.6.1.4.1.232.0.99999 cpqGenericUnregistered00
1.3.6.1.4.1.232.0.136001 emuEventTrapInformative00
1.3.6.1.4.1.232.0.136002 emuEventTrapNoncritical00
1.3.6.1.4.1.232.0.136003 emuEventTrapCritical00
1.3.6.1.4.1.232.0.136004 emuEventTrapUnrecoverable00
1.3.6.1.4.1.232.0.140001 cpqICAAdd00
1.3.6.1.4.1.232.0.140002 cpqICADelete00
1.3.6.1.4.1.232.0.140003 cpqICAPropertyChange00
1.3.6.1.4.1.232.0.140004 cpqICAMove00
1.3.6.1.4.1.232.0.140005 cpqICAImportRestoreStart00
1.3.6.1.4.1.232.0.140006 cpqICAImportRestoreEnd00
1.3.6.1.4.1.232.0.150001 cpqDMIIndicationInfo00
1.3.6.1.4.1.232.0.150002 cpqDMIIndicationMonitor00
1.3.6.1.4.1.232.0.150003 cpqDMIIndicationOK00
1.3.6.1.4.1.232.0.150004 cpqDMIIndicationNonCritical00
1.3.6.1.4.1.232.0.150005 cpqDMIIndicationCritical00
1.3.6.1.4.1.232.0.150006 cpqDMIIndicationNonNonRecoverable00
1.3.6.1.4.1.232.0.161001 switchFirmwareTransferred00